@media only screen and (max-width: 480px) {
	.container .one.column, 
	.container .two.columns, 
	.container .three.columns, 
	.container .four.columns, 
	.container .five.columns, 
	.container .six.columns, 
	.container .seven.columns, 
	.container .eight.columns, 
	.container .nine.columns, 
	.container .ten.columns, 
	.container .eleven.columns, 
	.container .twelve.columns, 
	.container .thirteen.columns, 
	.container .fourteen.columns, 
	.container .fifteen.columns, 
	.container .sixteen.columns, 
	.container .one-third.column, 
	.container .two-thirds.column {
		width: 100% !important;
	}

	#header .inner {
	/*	padding-bottom: .5em;*/
	}

	#google_search form {
		float: none;
		width: 200px;
		margin: 0 auto;
		display: block;
	}
	
	.team .item {
		width: 97%;
	}

	.team .member-info {
		width: 50%;
	}

	/* fix for ios */
	.member-info .linkedin {
		margin-left: -5px;
	}

	#feature-window .header {
		padding: 1em 3.3em;
	}

/*
	#feature-window .header h1 {
		padding: 0;
	}
*/
	.clients-holder{
		margin:40px 0 0 0;
	}
	
	/*.content-fours{
		float:left;
		width: 100%;
		height:auto;
		min-height: 1px;
		text-align:center;
		padding:10px 0 20px 0  !important;
		margin:0 0 40px 0 !important;
		color:#5b5b5b;
	}*/

	.breadcrumb strong:after {
/*		border: none;*/
	}

	.breadcrumb strong {
		padding-right: .3em;
		//display: none;
	}

	.blog-item{
		float:left;
		background-color:#fff;
		width:98%;
		min-height:50px;
		margin:10px 0 10px 0;
		padding:1%;
		font-family: 'Glegoo', Serif, Helvetica, Arial;
		box-shadow:none;
	}
	
	.blog-title{
		font-size:1.6em !important;
	}
	
	.blog-item:nth-child(odd){
		margin:10px 0 10px 0;
	}

	.category #content .post.one_half {
		width: 100%;
		-moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing:border-box; box-sizing: border-box;
	}
	.sidebar-box.turquoise iframe { width:290px !important; }
	.fbcomments { padding-left:0 !important; padding-right:0 !important; }
	#feature-window .header p { font-size:24px; line-height: 1.2; }
	h3 { font-size:22px; line-height:120%; }
	.post .entry-content { line-height:120%; }
	.post .entry-content h1, .post .entry-content h3 {line-height: 1.5;}
	.entry-content img { float:none !important; max-width: 100%; }

	.team .item {
		width: 97%;
		margin-bottom: 1em;
	}

	.team .member-info {
		width: 65%;
		float: right !important;
		margin: 0;
		padding: 0;
	}

	.team .item:nth-child(2n) {
		width: 100%;
	}

	.team .item:nth-child(2n) > img {
		margin: 0;
	}

	#feature-window .header h1 {
		padding: 0;
	}

	#footer .highlight {
		font-size: 1em;
	}

	#footer .middle img {
		margin: -1em 0;
	}

	.clients-holder{
		margin:40px 0 0 0;
	}
	
	.content-fours{
		float:left;
		width: 100%;
		height:auto;
		min-height: 1px;
		text-align:center;
		padding:10px 0 20px 0  !important;
		margin:0 0 40px 0 !important;
		color:#5b5b5b;
	}
	
	#feature-window .header .blogBreadcrumb,
	#feature-window .header .right {
		font-size: 1em;
	}

	.blog-item{
		float:left;
		background-color:#fff;
		width:98%;
		min-height:50px;
		margin:10px 0 10px 0;
		padding:1%;
		font-family: 'Glegoo', Serif, Helvetica, Arial;
		box-shadow:none;
	}
	
	.blog-title{
		font-size:1.6em !important;
	}
	
	.blog-item:nth-child(odd){
		margin:10px 0 10px 0;
	}

	.category #content .post.one_half {
		width: 100%;
	}
	.sidebar-box.turquoise iframe { width:290px !important; }
	
	li.item p, .service p{
		width:100%;
	}
	
	li.item h2, .service h2 {
		margin-bottom: 15px;
	}

	.item .member-info h2 {
		margin-bottom: 0;
	}
	
	.footer-wrapper > section {
		width: 100% !important;
	}

	#nav-below {
		margin-bottom: 1em;
	}

	.keyservices {
		margin-top: 5em;
	}

	/* override cookie cutter css */
	.cc-cookies {
		float: none !important;
	}
	
	#megaMenu.megaFullWidth{
		position: relative;
		float: none !important;
		width: 100% !important;
		margin-left: 0;
		margin-right: 0;
	}
	
	#megaUber{
		float: none;
		margin: 0;
		padding: 0;
		position: relative;
		width: 100%;
	}
	
	.client{
		min-height: 280px;
	}
	
}
